html, body {
    margin: 0;
    padding: 0;
	background-color: #FFFFDB;
}
div {
      text-align: center;
    }
	
video {
  display: block;   
  width: 420px;
  height: 320px;
  margin: 0 auto; 
  margin-bottom: 10px;
  text-align: center;	
  background-color: #FFFFDB;
 } 
  
   audio {
  display: block; 
  width: 70%;
  margin: 0 auto; 
  margin-bottom: 10px;
  background-color: #FFFFDB;
  text-align: center;	
  } 

   .slider {          
  display: flex;
  justify-content: center;
  margin-top: 30px;
  margin-bottom: 30px;
  border: 0px solid blue;  
  }
  
   .carmen {                
  display: flex;
  justify-content: center;
  border: 0px solid blue;
}

 .img {
  width: 430px; 
  height: 320px;
 text-align: center;
  border: 0px solid black;            
 }
 
  h1 {
font-family: Verdana, Geneva, sans-serif;
margin-top: 0px;
margin-bottom: 30px;
margin: 0px 0px 0px 0px;  
padding: 0px;
font-size: 150%; 
font-weight: 700; 
text-align: center;            
color: #FF0000;                 
 } 
 
  h2  {
font-family: Verdana, Geneva, sans-serif;
margin-top: 30px;
margin-bottom: 30px;
margin: 0px 0px 0px 0px;  
padding: 0px 0px 10px 0px;
font-size: 150%; 
font-weight: 700;               
text-align: center;
color: #FF0000; 
border: 0px solid #FF0000;
 } 
 
 
	 